
####################################
- date: 20110402
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h30
  with:
  nb_participants: 32
  nb_species:
  note: |
    Salle Janine Froget Ponthierry
    15 rue des Prés Ponthierry

####################################
- date: 20110409
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species:
  note: Liste manquante

####################################
- date: 20110416
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note: Liste manquante

####################################
- date: 20110612
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 20
  nb_species: 25
  note: Liste manquante

####################################
- date: 20110618
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 11
  nb_species: 3
  note: Liste manquante

####################################
- date: 20110626
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 14
  nb_species: 24
  note: Liste manquante ; Nanteau-sur-Lunain ; Commanderie

####################################
- date: 20110702
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 43
  nb_species: 30
  note: |
    Domaine de Mont-Evray à Nouan-le-Fuzelier
    Liste manquante ; site_label Chalès

####################################
- date: 20110706
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 3
  nb_species: 6
  note: Liste manquante

####################################
- date: 20110821
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 25
  nb_species: 57
  note: Liste manquante

####################################
- date: 20110827
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 32
  nb_species: 50 env.
  note: Liste manquante

####################################
- date: 20110903
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Lecarpentier, Denis ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 30 env.
  nb_species: 20 env.
  note: Liste manquante

####################################
- date: 20110910
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Plaine de Chanfroy
  status:
  site_name: ftb_chanfroy
  site_label: Fontainebleau ; Plaine de Chanfroy
  animators: Laignel, Gilbert ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 25
  nb_species: 20 env.
  note: Liste manquante

####################################
- date: 20110917
  period: JN
  type:
  title: Sortie en forêt d'Othe dans la forêt de Cerisiers
  status:
  site_name: othe_cerisiers
  site_label: Othe ; Cerisiers
  animators:
  rdv_time: 10h00
  with: Assoc. Mycol. Migennoise
  nb_participants:
  nb_species:
  note: Liste manquante

####################################
- date: 20110918
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: SMF
  nb_participants: env. 30
  nb_species: 103
  note: Mare aux évées puis Rocher Canon

####################################
- date: 20110924
  period: WE
  type: WEEKEND
  title: Week-end dans le Perche
  status:
  site_name: we_perche
  site_label: Week-end ; Perche
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 54
  nb_species: 100
  note: |
    Forêt de Bellême
    Hebergement touristique de La Chapelle-Montligeon

 ####################################
- date: 20111005
  period: JN
  type:
  title: Sortie en forêt d'Othe dans la forêt de Cerisiers
  status:
  site_name: othe_cerisiers
  site_label: Othe ; Cerisiers
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants:
  nb_species: 80
  note:
    Place de Cerisiers (89320)

####################################
- date: 20111008
  period: WE
  type: EXPO
  title: 26ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 400
  nb_species: 245
  note:

####################################
- date: 20111012
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 14h00
  with: SMF
  nb_participants: 30 env.
  nb_species:
  note: Liste manquante

####################################
- date: 20111016
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Laignel, Gilbert ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
  with:
  nb_participants:
  nb_species:
  note: Liste manquante

####################################
- date: 20111022
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 30 env.
  nb_species:
  note: Liste manquante

####################################
- date: 20111102
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants: 25
  nb_species:
  note: Liste manquante

####################################
- date: 20111105
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à Recloses
  status:
  site_name: ftb_recloses
  site_label: Fontainebleau ; Recloses
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 40 env.
  nb_species: 60 env.
  note: Liste manquante

####################################
- date: 20111112
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants: 40 env.
  nb_species: 104
  note:

## fin 2011
# `
